MONGOC_APM_COMMAND_SUCCEEDED_GET_SERVER_ID(3)

NAME
mongoc_apm_command_succeeded_get_server_id - mongoc_apm_command_succeeded_get_server_id()

SYNOPSIS

uint32_t
mongoc_apm_command_succeeded_get_server_id (
   const mongoc_apm_command_succeeded_t *event);

Returns this event's server id.

PARAMETERS

•   event: A mongoc_apm_command_succeeded_t.

RETURNS

The event's server id.

SEE ALSO:
Introduction to Application Performance Monitoring

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc